# Source code for azure.mgmt.web.models.api_definition_info

    # coding=utf-8
    # --------------------------------------------------------------------------
    # Copyright (c) Microsoft Corporation. All rights reserved.
    # Licensed under the MIT License. See License.txt in the project root for
    # license information.
    #
    # Code generated by Microsoft (R) AutoRest Code Generator.
    # Changes may cause incorrect behavior and will be lost if the code is
    # regenerated.
    # --------------------------------------------------------------------------

    from msrest.serialization import Model

    class ApiDefinitionInfo(Model):
        """Information about the formal API definition for the web app.

        :param url: The URL of the API definition.
        :type url: str
        """

        _attribute_map = {
            'url': {'key': 'url', 'type': 'str'},
        }

        def __init__(self, url=None):
            self.url = url